package com.dbs.mcare.web.request.hospital;

public class DelUserFormSetList {
    
	private String userid;
    
	private String formcd;

    public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getFormcd() {
		return formcd;
	}
	public void setFormcd(String formcd) {
		this.formcd = formcd;
	}
}
